<?php
/**
 * Sections Options
 *
 * @package computer-repair-solutions
 */

$wp_customize->add_panel(
        'computer_repair_solutions_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'computer-repair-solutions'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
